a[href="#popup:myformstep2"] {
    background: #ea473c;
    padding: 15px 75px;
    color: white!important;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#form249004550 .t-submit{
    display:none
}
.container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 1170px;
    margin: 0 auto;
}
.schedule-item.title-row {
    background: #ec4b36;
    color: white;
}
.schedule-item {
    background: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 18px;
    padding-right: 25px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    margin-bottom: 15px;
    border-radius: 7px;
}
.title-row {
    font-weight: 600;
    font-size: 20px;
}
.title-row .price-part {
    background: none;
    font-size: 20px;
}
.schedule-item div {
    width: 20%;
    text-align: center;
}
.price-part {
    text-align: center;
    padding: 30px 0;
    font-size: 18px;
    line-height: 28px;
    position: relative;
}
.info-part {
    width: 10%;
    text-align: center;
}
.reg-but a {
    text-decoration: none;
    background: #ec4b36;
    color: white!important;
    font-weight: 400;
    padding: 12px 25px;
    border-radius: 7px;
}
body {
    font-family: 'Circe',sans-serif;
    color: #2e2f31;
    font-size: 18px;
}
@media (max-width: 970px){
.reg-but a {
    display: block;
    margin: 0 auto;
}}
@media (max-width: 1210px){
.container-schedule {
    width: 90%;
}}
@media (max-width: 985px){
.schedule-item.title-row {
    display: none;
}}
@media (max-width: 970px){
.schedule-item {
    padding-right: 0;
    padding-bottom: 30px;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}}
@media (max-width: 650px){
.schedule-item div {
    width: 90%;
}}
@media (max-width: 650px){
.info-part {
    margin: 10px 0;
}}
@media (max-width: 650px){
.reg-but {
    margin-top: 15px;
}}
@media (max-width: 970px){
.reg-but {
    width: 100%;
    text-align: center;
    margin: 0 195px;
}}
@media (max-width: 650px){
.schedule-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    flex-flow: column;
    padding-top: 30px;
}}
@media (max-width: 650px){
.price-part {
    padding-bottom: 10px;
}}
@media (max-width: 650px){
.reg-but {
    margin-top: 15px;
}}
@media (max-width: 650px){
.schedule-item {
    padding-top: 0;
}}

@media (max-width: 970px){
.schedule-item {
    padding-right: 0;
    padding-bottom: 30px;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}}

@media (max-width: 650px){
.schedule-item {
    padding-top: 0;
}}
@media (max-width: 650px){
.schedule-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    flex-flow: column;
    padding-top: 30px;
}}
@media (max-width: 650px){
.schedule-item {
    padding-top: 0;
}
}